Subject: software for transition state searches

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Thu, 02 Oct 1997 10:03:28 +0200

Dear netters.
I am looking for a free software package to perform transition
state searches on molecular potential energy surfaces (computed
on the fly !). If someone know such a program, please mail me.
I would greatly appreciate any help.
Ciao
Heinz
-- 
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]